freeslot("SPR_EXAM") -- Your gibs sprite prefix to freeslot!

// We toss everything in a ThinkFrame so we can let the CustomGibsThinker.lua load first!
local ScriptLoaded = false
addHook("ThinkFrame", function()
    if not(ScriptLoaded)
    and CUSTOM_GIBS then
        ScriptLoaded = true

        CUSTOM_GIBS["noir"] = {
            [SPR_DIEA] = {sprite = SPR_EXAM, frame = A, nullifier = false}, -- tires
			[SPR_DIEB] = {sprite = SPR_EXAM, frame = B, nullifier = false}, -- pipeframe bars
			[SPR_DIEC] = {sprite = SPR_EXAM, frame = C, nullifier = false}, -- pedal tip
			[SPR_DIED] = {sprite = SPR_EXAM, frame = D, nullifier = false}, -- right pedal
			[SPR_DIEE] = {sprite = SPR_EXAM, frame = E, nullifier = false}, -- steering wheel
			[SPR_DIEG] = {sprite = SPR_EXAM, frame = F, nullifier = false}, -- left pedal
			[SPR_DIEH] = {sprite = SPR_EXAM, frame = G, nullifier = false}, -- strut
			[SPR_DIEI] = {sprite = SPR_EXAM, frame = H, nullifier = false}, -- wheel axle bar
			[SPR_DIEJ] = {sprite = SPR_EXAM, frame = I, nullifier = false}, -- screw
			[SPR_DIEK] = {sprite = SPR_EXAM, frame = J, nullifier = false} -- N. Gin
        }
    end
end)